
Dashboard - Backport #53344

pacific: mgr/dashboard: ModuleNotFoundError: No module named

'tasks.mgr.dashboard.test_ganesha'

11/19/2021 07:45 PM - Backport Bot

Status: Resolved   

Priority: High   

Assignee: Alfonso Martínez   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44046

Related issues:

Copied from Dashboard - Bug #53123: mgr/dashboard: ModuleNotFoundError: No mo... Resolved

History

#1 - 11/19/2021 07:45 PM - Backport Bot

- Copied from Bug #53123: mgr/dashboard: ModuleNotFoundError: No module named 'tasks.mgr.dashboard.test_ganesha' added

#2 - 11/22/2021 03:34 PM - Alfonso Martínez

- Description updated

- Status changed from New to In Progress

- Assignee set to Alfonso Martínez

#3 - 12/20/2021 04:58 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/01/2022 09:08 AM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44046

merge commit 593d9dd224b28d9730fb818fb8a32953263e8197 (v16.2.7-66-g593d9dd224b)
